@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: outfit;
}
body{
    background-color: white;
}
a{
    text-decoration: none;
    color: inherit;
}
nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #131921;
    padding: 10px 20px;
    color: #fff;
}
.nav-search{
    flex: 1;
    display: flex;
    align-items: center;
    background: #fff;
    color: gray;
    max-width: 1000px;
    border-radius: 4px;
    margin-left: 15px;
}
.nav-search-catagory{
    display: flex;
    align-items: center;
    padding: 10px 20px;
    gap: 5px;
    background: #e5e5e5;
    border-radius: 4px 0 0 4px;
}
.nav-search-input{
    border: none;
    outline: none;
    padding-left: 20px;
    width: 100%;
}
.nav-search-icon{
    max-width: 41px;
    padding: 8px;
    background:  rgba(153, 205, 50, 0.91);
    border-radius: 0 4px 4px 0;
}
.nav-language{
    display: flex;
    align-items: center;
    gap: 2px;
    font-weight: 600;
    margin-left: 15px;
}
.nav-text{
    margin-left: 15px;
}
.nav-text p{
    font-size: 10px;
}
.nav-text h1{
    font-size: 14px;
}
.nav-cart{
    display: flex;
    align-items: center;
    margin: 0px 15px;
}
.nav-bottom{
    display: flex;
    align-items: center;
    gap: 25px;
    padding: 8px 20px;
    background:  rgba(153, 205, 50, 0.91);
    color: black;
    font-size: 15px;
    justify-content: space-between;
}
.nav-bottom div{
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 500;
}
table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid black;
  padding: 4px;
}

//tr:nth-child(even){background-color:white;}

//tr:hover {background-color:white;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: white;
  color: black;
}
.common{
    display: flex;
    justify-content: space-between;
}
.eclia{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.eclia h2{
color:black;
}
.eclia-img{
    width: 600px;
    height: 600px;
    background: skyblue;
    margin-left: 15px;
}
.center h2{
    //padding-left: 650px;
    padding-bottom: 5px;
    padding-top: 20px;
}
.position {
    //padding-left: 50px;
}
.position h3{
    //padding-left: 250px;
    padding-bottom: 5px;
    padding-top: 8px;
}
.products-slider{
    width: 100%;
    background: white;
    padding: 20px;
    margin-bottom: 25px; 
    
}
.products-slider .products{
    display: flex;
    overflow-x: auto;
    gap: 50px
    margin-top: 50px;
    
    
}
.products-slider .products img{
    width: 250px;
    height: 250px;
    //border-radius: 50%;
    //border-style: solid;
    //border-width: 8px;
    //border-color: white;
    transition: 1s;
}
.products-slider .products::-webkit-scrollbar{
    display: none;
}
.products img:hover{
    transform: scale(1.5);
    z-index: 2;
}
.products h5{
    color: grey;
}
.control_next{
    right: 0;
}  
footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    background: #131921;
    padding: 20px 60px;
    line-height: 30px;
} 
footer h5{
    color: green;
}
footer p{
    color: grey;
}
/*------media query------*/
@media only screen and (max-width:900px){
    nav{
        flex-wrap: wrap;
    }
    .nav-search{
        order: 7;
        margin: 15px 0 5px;
        max-width: 300px;
    }
    .box-col{
        max-width: 48%;
    }
    .see-more{
        display: none;
    }
    
}
@media only screen and (max-width:600px){
    .nav-contry{
        display: none;
    }
    .nav-language{
        display: none;
    }
    .nav-text{
        display: none;
    }
    .nav-bottom{
        font-size: 13px;
        gap: 10px;
        overflow-x: scroll;
    }
    .nav-bottom::-webkit-scrollbar{
        display: none;
    }
    .nav-bottom p{
        text-wrap: nowrap;
    }
    .mobile-user-icon{
        display: flex !important;
        flex: 1;
        justify-content: flex-end;
    }
    .mobile-user-icon img{
        width: 25px;
    }
    .nav-cart h4{
        display: none;
    }
    .nav-cart img{
        width: 25px;
    }
    .header-slider a{
        top: 24px;
        padding: 2vh 1vw;
        font-size: 15px;
    }
    .box-col{
        max-width: 100%;
        width: 100%;
    }
    wiper-slide img{
    width: 100%;
    padding-top:15px;
    height: 400px;
} 
.eclia-img{
    width: 600px;
    height: 600px;
    background: skyblue;
    padding-right: 150px;
}
    .story p{
    line-height: 15px;
    font-size: 12px;
}
    .see-more{
        display: none;
    }
    .slider1{
    width: 80vh;
    height: 50vh;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    background-image: url(Images/background1.jfif);
    margin-left: 100px;
    margin-top: 100px;
    padding-right: 30PX;
}

.common{
    display: inline;
    justify-content: space-between;
}

    footer{
        justify-content: center;
        flex-direction: column;
        font-size: 14px;
        display: block;
    }
    
